Subject: Re: [Bitcoin-development] Fwd: Block Size Increase Requirements

From: Pindar Wong <[email-masked]>
Date: Mon, 1 Jun 2015 18:42:05 +0800

On Mon, Jun 1, 2015 at 6:13 PM, Mike Hearn <[email-masked]> wrote:

> Whilst it would be nice if miners in China can carry on forever regardless
> of their internet situation, nobody has any inherent "right" to mine if
> they can't do the job - if miners in China can't get the trivial amounts of
> bandwidth required through their firewall and end up being outcompeted then
> OK, too bad, we'll have to carry on without them.
>

I'd rather think of mining as a responsibility than a right per se, but
you're right in so far as it's competitive and self-correcting.

>
> But I'm not sure why it should be a big deal. They can always run a node
> on a server in Taiwan and connect the hardware to it via a VPN or so.
>
>
 Let's agree to disagree on this point.

p.

------------------------------------------------------------------------------
>
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>
>